Loading...
Searching...
No Matches
BALL::PDB::RecordLINK Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Classes

struct | LinkPartner

## Public Attributes

RecordType | record_type
RecordName | record_name
LinkPartner | link_partner [2]
SymmetryOperator | first_atom
SymmetryOperator | second_atom

## Detailed Description

Definition at line 790 of file PDBdefs.h.

## Member Data Documentation

## first_atom

SymmetryOperator BALL::PDB::RecordLINK::first_atom

Definition at line 802 of file PDBdefs.h.

## link_partner

LinkPartner BALL::PDB::RecordLINK::link_partner[2]

Definition at line 801 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordLINK::record_name

Definition at line 793 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordLINK::record_type

Definition at line 792 of file PDBdefs.h.

## second_atom

SymmetryOperator BALL::PDB::RecordLINK::second_atom

Definition at line 803 of file PDBdefs.h.